<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">

<dataset>
  <CORE_PARTY PARTY_ID="-1"/>
  <CORE_USER LOGIN="admin" CREATED_ON="2014-10-10" CREATED_BY="me" PARTY_ID="-1"/>
  <CORE_GROUP/>
  <CORE_GROUP_AUTHORITY/>
  <CORE_GROUP_MEMBER/>

  <MILESTONE MILESTONE_ID="-1" USER_ID="-1" CREATED_ON="2014-10-10" CREATED_BY="me" M_RANGE="GLOBAL" STATUS="PLANNED"
             LABEL="My milestone" END_DATE="2014-10-10"/>

  <!--  general setup -->
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>

  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-987"/>
  <CUSTOM_REPORT_LIBRARY ATTACHMENT_LIST_ID="-987" CRL_ID="-1"/>
  <PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-1" CREATED_ON="2012-10-05" CREATED_BY="admin" NAME="project-1"
           CRL_ID="-1"/>

  <CUSTOM_REPORT_LIBRARY ATTACHMENT_LIST_ID="-987" CRL_ID="-2"/>
  <PROJECT PROJECT_ID="-2" ATTACHMENT_LIST_ID="-1" CREATED_ON="2012-10-05" CREATED_BY="admin" NAME="project-2"
           CRL_ID="-2"/>

  <MILESTONE_BINDING MILESTONE_BINDING_ID="-1" MILESTONE_ID="-1" PROJECT_ID="-1"/>

  <CUSTOM_REPORT_LIBRARY_NODE CRLN_ID="-1" NAME="project-1" CRL_ID="-1" ENTITY_ID="-1" ENTITY_TYPE="LIBRARY"/>
  <CUSTOM_REPORT_LIBRARY_NODE CRLN_ID="-5" NAME="project-2" CRL_ID="-2" ENTITY_ID="-2" ENTITY_TYPE="LIBRARY"/>

  <CUSTOM_REPORT_FOLDER CRF_ID="-1" PROJECT_ID="-1" DESCRIPTION="A folder" NAME="folder-1" />
  <CUSTOM_REPORT_LIBRARY_NODE CRLN_ID="-3" NAME="folder-1" CRL_ID="-1" ENTITY_ID="-1" ENTITY_TYPE="FOLDER"/>

  <CHART_DEFINITION CHART_ID="-1" PROJECT_ID="-1" CREATED_BY="admin" CREATED_ON="2020-10-05" NAME="chart"/>
  <CUSTOM_REPORT_LIBRARY_NODE CRLN_ID="-4" NAME="chart" ENTITY_TYPE="CHART" ENTITY_ID="-1" CRL_ID="-1"/>

  <CRLN_RELATIONSHIP DESCENDANT_ID="-3" ANCESTOR_ID="-1" CONTENT_ORDER="0"/>
  <CRLN_RELATIONSHIP DESCENDANT_ID="-4" ANCESTOR_ID="-1" CONTENT_ORDER="1"/>
</dataset>
